.pagDownload
{
    margin: 0 auto;
	color: #737373;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.pagDownload .botaoDownload
{
	background: url(../img/btTorrentFundo.png) no-repeat;
	float: left;
	width: 410px;
	height: 240px;
	display: inline-block;
	margin-right: 30px;
	position: relative;
	cursor: pointer;
}
.pagDownload .botaoTorrent
{
	background: url(../img/btDownloadFundo.png) no-repeat;
	float: left;
	width: 410px;
	height: 240px;
	display: inline-block;
	position: relative;
	cursor: pointer;
}
.pagDownload .botaoDownload .fundo
{
	background: url(../img/btDownloadCompleto.png);
	position: absolute;
	width: 410px;
	height: 240px;
}
.pagDownload .botaoTorrent .fundo
{
	background: url(../img/btDownloadTorrent.png);
	position: absolute;
	width: 410px;
	height: 240px;
}
.pagDownload .botaoDownload .hover
{
	background: url(../img/btDownloadHover.png);
	position: absolute;
	width: 410px;
	height: 240px;
	opacity: 0;
}
.pagDownload .botaoTorrent .hover
{
	background: url(../img/btDownloadTorrentHover.png);
	position: absolute;
	width: 410px;
	height: 240px;
	opacity: 0;
}
.pagDownload .botaoDownload .seta, .pagDownload .botaoTorrent .seta
{
	background: url(../img/btDownloadSeta.png);
	position: absolute;
	width: 410px;
	height: 240px;
}
.pagDownload .titulo
{
    width: 100%;
    font-size: 20px;
    color: #fdc233;
    display: inline-block;
    border-bottom: 1px solid #333333;
    padding-bottom: 6px;
	margin-top: 6px;
    margin-bottom: 15px;
}
.pagDownload .btCadastro
{
	background: url(../img/btDownloadCadastro.png);
	float: left;
	width: 221px;
	height: 41px;
	cursor: pointer;
	margin-top: 6px;
	margin-right: 30px;
	display: inline-block;
}
.pagDownload .txtCadastro
{
	float: left;
	width: 550px;
}
.pagDownload .classificacao
{
	border: 2px solid #f9be32;
    color: #f9be32;
    float: left;
    width: 70px;
    text-align: center;
    padding: 6px 14px 8px 10px;
    margin-right: 30px;
    font-size: 48px;
}
.pagDownload .txtClassificacao
{
	float: left;
	width: 600px;
}
.pagDownload .txtClassificacao span
{
	font-size: 22px;
	display: block;
	margin-bottom: 12px;
}
